BODY
{
    BACKGROUND-COLOR: #ffffff;
    MARGIN: 0px;
    PADDING: 0px;
    FONT-FAMILY: Arial
}
.TopMenu
{
    COLOR: #55aa44;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial
}
.TopMenu A:active
{
    COLOR: #ffd700
}
.TopMenu A:link
{
    COLOR: #000099
}
.TopMenu A:visited
{
    COLOR: #00aa88
}
.HeadLine1
{
    COLOR: #000099;
    FONT-SIZE: 14pt;
    FONT-FAMILY: Arial
}
.HeadLine2
{
    COLOR: #000099;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial
}
.HeadLine3
{
    COLOR: #000099;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial
}
.LightBig
{
    COLOR: #cccccc;
    FONT-SIZE: 0.35in;
    FONT-FAMILY: Arial
}
.TextMain
{
    FONT-SIZE: 80%;
    FONT-FAMILY: Arial
}
.TextMain A:active
{
    COLOR: #ee8800;
}
.TextMain A:link
{
    COLOR: #0000FF;
}
.TextMain A:visited
{
    COLOR: #00aaFF;
}
.HeadMain
{
    COLOR: #000099;
    TEXT-ALIGN: center;
    FONT-SIZE: 120%;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial
}
H3
{
    COLOR: #000099;
    TEXT-ALIGN: center;
    FONT-FAMILY: Arial
}
.TableMain
{
    BACKGROUND-COLOR: #fafad2;
    BORDER: medium none;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px
}
.TableMain1
{
    BACKGROUND-COLOR: #fafad2;
    BORDER: medium none
}
.TableInsert1
{
    BACKGROUND-COLOR: #dcdcdc;
    FONT-SIZE: 86%;
    FONT-FAMILY: Arial
}
.TableInsert1 TD
{
    FONT-SIZE: x-small
}
.TableInsert2
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
}
.TableTab1
{
    BACKGROUND-COLOR: #ffffff;
    BORDER: #c8c8c8 solid thin;
    FONT-SIZE: 70%;
    FONT-FAMILY: Arial
}
.TableTab1 TD
{
    PADDING-RIGHT: 5px;
    TEXT-ALIGN: right
}
.MidHead
{
    COLOR: #d30c01;
    TEXT-ALIGN: left;
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    FONT-FAMILY: Arial
}
.ErrorList
{
    COLOR: #ff0099;
    FONT-SIZE: small;
    FONT-FAMILY: Arial
}
TD.CellH1
{
    BACKGROUND-COLOR: #cccccc;
    BORDER-BOTTOM: #000000 solid 1px;
    BORDER-LEFT: #000000 solid 1px;
    BORDER-RIGHT: #000000 solid 1px;
    BORDER-TOP: #000000 solid 1px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    COLOR: #000000;
    FONT-SIZE: 90%;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial;
}
TD.CellP1
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #2244cc;
    FONT-SIZE: x-small;
    FONT-FAMILY: Arial;
}
TD.CellV1
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #000000;
    FONT-SIZE: x-small;
    FONT-FAMILY: Arial;
}
TD.CellH2
{
    BACKGROUND-COLOR: #eeeeee;
    BORDER-BOTTOM: #000000 solid 1px;
    BORDER-LEFT: #000000 solid 1px;
    BORDER-RIGHT: #000000 solid 1px;
    BORDER-TOP: #000000 solid 1px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    COLOR: #2244cc;
    FONT-SIZE: 80%;
    FONT-FAMILY: Arial
}
TD.CellP2
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #2244cc;
    FONT-SIZE: x-small;
    FONT-FAMILY: Arial;
}
TD.CellV2
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #000000;
    FONT-SIZE: 80%;
    FONT-FAMILY: Arial
}
TD.CellH3
{
    BACKGROUND-COLOR: #eeeeee;
    BORDER-BOTTOM: #000000 solid 1px;
    BORDER-LEFT: #000000 solid 1px;
    BORDER-RIGHT: #000000 solid 1px;
    BORDER-TOP: #000000 solid 1px;
    COLOR: #2244cc;
    FONT-SIZE: xx-small;
    FONT-FAMILY: Arial
}
TD.CellP3
{
    BORDER-BOTTOM: thin solid;
    BORDER-LEFT: thin solid;
    BORDER-RIGHT: thin solid;
    BORDER-TOP: thin solid;
    COLOR: #2244cc;
    FONT-SIZE: x-small;
    FONT-FAMILY: Arial
}
TD.CellV3
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #000000;
    FONT-SIZE: xx-small;
    FONT-FAMILY: Arial
}
.RMenu
{
    FONT-SIZE: 75%;
    FONT-FAMILY: Arial
}
